[option]
basic=v2
clock=8
uilang=en
boostlim=v-max
drives=2
framerate=60
interlace=off
directinput=on
imedisable=off
directsound=on
dsoundfreq=44100
dsoundbit=8
dsoundch=1
beepvolume=50
beepmute=off
pcgvolume=50
pcgmute=off
crtvsync=24
waitemu=on
oldcompat=off
pcg=off
optfont=off
